<?xml version="1.0" encoding="utf-8"?>
<Object>
	<Name>StickArrow</Name>
	<Components>
		<MeshComponent>
			<Mesh>stick_arrow.X</Mesh>
			<Material>ColorCelShader.txt</Material>
			<Texture>NONE</Texture>
			<Paintable>false</Paintable>
			<Radius value ="50.0" ></Radius>
			<Color alpha="255" red="0" green="0" blue="255"></Color>
		</MeshComponent>
		<RelativePositionComponent>
		</RelativePositionComponent>
		<AIComponent>
			<Behavior>
				<Type>StateMachineBehavior</Type>
				<StateMachine>
					<Name>StickArrowFSM</Name>
					<StartingState>Invisible</StartingState>
				</StateMachine>
			</Behavior>
		</AIComponent>
	</Components>
</Object>
